HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %html-use-lang-in-filename%

## Name

%html-use-lang-in-filename% -- Add the source language code to the HTML output filename?

## Synopsis

    %html-use-lang-in-filename%

## Description

If `#t`, the source language code (or the default language code, if none is specified), will be added to the filename of each HTML output file.

## Source Code

    (define %html-use-lang-in-filename%
      ;; Add the source language code to the HTML output filename?
      #f)

Prev | Home | Next
%html-prefix% | Up | %html-ext%